/*
////////////////////////////////////////////////////////////////
//
// nav.css  Stylesheet fuer die Navigation
//
// Weblication® CMS Strukturdesign Version 4.0.9
// erstellt durch Scholl Communications AG, 77694 Kehl, www.scholl.de
// erstellt mit Weblication® Content Management Server, www.weblication.de
//
////////////////////////////////////////////////////////////////
*/


/*
################################################################
Navigation links
################################################################
*/


/* ### BLUE ### */
.navLeftLevel1                      {margin-top:1px; padding-bottom:1px; border-bottom:solid 1px #dbdbdb;}
.navLeftLevel1Open                  {background-image:url(/de/wLayout/images/navlevel1_borderbottom.gif); background-position:bottom; background-repeat:repeat-x; margin-top:1px;  padding-bottom:2px; background-color:#E6F1F8;}
.navLeftLevel1Blank         {border-top:solid 20px #ffffff;}
.navLeftLevel1Spacer        {border-top:solid 5px #E6F1F8;}
.navLeftLevel2                      {margin:0px; padding:0px; background-color:#E6F1F8;}


/* ### RED ### */
.navLeftRedLevel1                       {margin-top:1px; padding-bottom:1px; border-bottom:solid 1px #dbdbdb; }
.navLeftRedLevel1Open                   {background-image:url(/de/wLayout/images/navlevel1_borderbottom.gif); background-position:bottom; background-repeat:repeat-x; margin-top:1px;  padding-bottom:2px; background-color:#F5EAE5;}
.navLeftRedLevel1Spacer         {border-top:solid 5px #F5EAE5;}
.navLeftRedLevel2                       {margin:0px; padding:0px; background-color:#F5EAE5;}



.navLeftLevel3                      {padding:4px; width:100%; padding-left:20px; }
.navLeftLevel4                      {padding:4px; width:100%; padding-left:30px; }

/*
################################################################
Formatierung der Links in Navigation
################################################################
*/


/* 
################ BLUE navi ##################
*/

/* level 1 */
a.aNavLeftLevel1            {display:block; padding-left:15px;  text-decoration:none; color:#0071BC; font-weight:bold; font-size:12px; }
a.aNavLeftLevel1:hover          {display:block; background-image:url(/de/wLayout/images/navlevel1_hover.gif); background-repeat:repeat-y; background-position:left; padding-left:15px; text-decoration:none; color:#0071BC; font-weight:bold; font-size:12px; }

a.aNavLeftLevel1Selected        {background-image:url(/de/wLayout/images/navlevel1_selected.gif); background-repeat:repeat-y; background-position:left; padding-left:15px;  display:block; text-decoration:none; color:#ffffff; font-weight:bold; font-size:12px; }
a.aNavLeftLevel1Selected:hover      {background-image:url(/de/wLayout/images/navlevel1_selected.gif); background-repeat:repeat-y; background-position:left; padding-left:15px;  display:block; text-decoration:none; color:#ffffff; font-weight:bold; font-size:12px;}

a.aNavLeftLevel1Open          {padding-left:15px;  display:block; text-decoration:none; color:#0071BC; font-weight:bold; font-size:12px; background-color:#E6F1F8; }
a.aNavLeftLevel1Open:hover        {padding-left:15px;  display:block; text-decoration:none; color:#0071BC; font-weight:bold; font-size:12px; background-color:#E6F1F8; background-image:url(/de/wLayout/images/navlevel1_hover.gif); background-repeat:repeat-y; background-position:right;}

a.aNavLeftLevel1OpenSelected      {background-image:url(/de/wLayout/images/navlevel1_selected.gif); background-repeat:repeat-y; background-position:left; padding-left:15px;  display:block; text-decoration:none; color:#ffffff; font-weight:bold; font-size:12px; }
a.aNavLeftLevel1OpenSelected:hover    {background-image:url(/de/wLayout/images/navlevel1_selected.gif); background-repeat:repeat-y; background-position:left; padding-left:15px;  display:block; text-decoration:none; color:#ffffff; font-weight:bold; font-size:12px; }


/* level 2 */
a.aNavLeftLevel2            {padding-left:15px;  display:block; text-decoration:none; color:#0071BC; font-weight:normal; font-size:11px; line-height:120%;}
a.aNavLeftLevel2:hover          {background-image:url(/de/wLayout/images/navlevel1_hover.gif); background-repeat:repeat-y; background-position:left; padding-left:15px; display:block; text-decoration:none; color:#0071BC; font-weight:normal; font-size:11px; line-height:120%;}

a.aNavLeftLevel2Selected        {background-image:url(/de/wLayout/images/navlevel1_selected.gif); background-repeat:repeat-y; background-position:left; padding-left:15px;  display:block; text-decoration:none; color:#ffffff; font-weight:normal; font-size:11px; line-height:120%;}
a.aNavLeftLevel2Selected:hover      {background-image:url(/de/wLayout/images/navlevel1_selected.gif); background-repeat:repeat-y; background-position:left; padding-left:15px;  display:block; text-decoration:none; color:#ffffff; font-weight:normal; font-size:11px; line-height:120%;}

a.aNavLeftLevel2Open          {padding-left:15px;  display:block; text-decoration:none; color:#ffffff; font-weight:normal; font-size:11px; line-height:120%;}
a.aNavLeftLevel2Open:hover        {padding-left:15px;  display:block; text-decoration:none; color:#0071BC; font-weight:normal; font-size:11px; line-height:120%;}

a.aNavLeftLevel2OpenSelected      {padding-left:15px;  display:block; text-decoration:none; color:#ffffff; font-weight:normal; font-size:11px; line-height:120%;}
a.aNavLeftLevel2OpenSelected:hover    {padding-left:15px;  display:block; text-decoration:none; color:#0071BC; font-weight:normal; font-size:11px; line-height:120%;}




/* 
################ RED navi ##################
*/

/* level 1 */
a.aNavLeftRedLevel1           {padding-left:15px;  display:block; text-decoration:none; color:#993300; font-weight:bold; font-size:12px; }
a.aNavLeftRedLevel1:hover       {background-image:url(/de/wLayout/images/navlevel1_hover_red.gif); background-repeat:repeat-y; background-position:left; padding-left:15px; display:block; text-decoration:none; color:#993300; font-weight:bold; font-size:12px; }

a.aNavLeftRedLevel1Selected       {background-image:url(/de/wLayout/images/navlevel1_selected_red.gif); background-repeat:repeat-y; background-position:left; padding-left:15px;  display:block; text-decoration:none; color:#ffffff; font-weight:bold; font-size:12px; }
a.aNavLeftRedLevel1Selected:hover   {background-image:url(/de/wLayout/images/navlevel1_selected_red.gif); background-repeat:repeat-y; background-position:left; padding-left:15px;  display:block; text-decoration:none; color:#ffffff; font-weight:bold; font-size:12px;}

a.aNavLeftRedLevel1Open         {padding-left:15px;  display:block; text-decoration:none; color:#993300; font-weight:bold; font-size:12px; background-color:#F5EAE5; }
a.aNavLeftRedLevel1Open:hover     {padding-left:15px;  display:block; text-decoration:none; color:#993300; font-weight:bold; font-size:12px; background-color:#F5EAE5; background-image:url(/de/wLayout/images/navlevel1_hover_red.gif); background-repeat:repeat-y; background-position:right;}

a.aNavLeftRedLevel1OpenSelected     {background-image:url(/de/wLayout/images/navlevel1_selected_red.gif); background-repeat:repeat-y; background-position:left; padding-left:15px;  display:block; text-decoration:none; color:#ffffff; font-weight:bold; font-size:12px; }
a.aNavLeftRedLevel1OpenSelected:hover {background-image:url(/de/wLayout/images/navlevel1_selected_red.gif); background-repeat:repeat-y; background-position:left; padding-left:15px;  display:block; text-decoration:none; color:#ffffff; font-weight:bold; font-size:12px; }


/* level 2 */
a.aNavLeftRedLevel2           {padding-left:15px;  display:block; text-decoration:none; color:#993300; font-weight:normal; font-size:11px; line-height:120%;}
a.aNavLeftRedLevel2:hover       {background-image:url(/de/wLayout/images/navlevel1_hover_red.gif); background-repeat:repeat-y; background-position:left; padding-left:15px;  display:block; text-decoration:none; color:#993300; font-weight:normal; font-size:11px; line-height:120%;}

a.aNavLeftRedLevel2Selected       {background-image:url(/de/wLayout/images/navlevel1_selected_red.gif); background-repeat:repeat-y; background-position:left; padding-left:15px;  display:block; text-decoration:none; color:#ffffff; font-weight:normal; font-size:11px; line-height:120%;}
a.aNavLeftRedLevel2Selected:hover   {background-image:url(/de/wLayout/images/navlevel1_selected_red.gif); background-repeat:repeat-y; background-position:left; padding-left:15px;  display:block; text-decoration:none; color:#ffffff; font-weight:normal; font-size:11px; line-height:120%;}

a.aNavLeftRedLevel2Open         {padding-left:15px;  display:block; text-decoration:none; color:#ffffff; font-weight:normal; font-size:11px; line-height:120%;}
a.aNavLeftRedLevel2Open:hover     {padding-left:15px;  display:block; text-decoration:none; color:#993300; font-weight:normal; font-size:11px; line-height:120%;}

a.aNavLeftRedLevel2OpenSelected     {padding-left:15px;  display:block; text-decoration:none; color:#ffffff; font-weight:normal; font-size:11px; line-height:120%;}
a.aNavLeftRedLevel2OpenSelected:hover {padding-left:15px;  display:block; text-decoration:none; color:#993300; font-weight:normal; font-size:11px; line-height:120%;}






.sitemapLevel1              { padding-left:10px;}
.sitemapLevel2              { padding-left:20px;}
.sitemapLevel3              { padding-left:30px;}
.sitemapLevel4              { padding-left:40px;}
.sitemapLevel5              { padding-left:50px;}


